Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 21:15:57 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Actually I don't have time to go to go and return and go and return cause it cost me time and money if you are really serious to solve your permenamt customer you would send me your delevery boy (he knows my address) with a new bag and take the reuined one.... </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 May 2022, 21:18 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4381653</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,<br> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br> </div>
<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We have forwarded the images to our concerned team at this time to ensure such instance does not repeat. We will request you to please return the item at this time for a return and refund by one the following steps:<br> </div>
<div>1.You can let us know the name of the exact item which you wish to return and we will be happy to create the return for you.</div>
<div>2. You can also book the return online. You can log into your account and go to Order History. <br>Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br> </div>
<div>We hope this helps and have a great day! Stay Safe!<br> </div>
<div>Your Friends,<br>The Support Team</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381653